﻿/*plugin-bootstrap-selectpicker*/
.candidateLeftFormContainer .formSelectContainer .selectContainer { /*contanier dropdown*/
    width: 100% !important;
}
.formSelectContainer .form-control {
    cursor: pointer
}
.formSelectContainer .selectContainer .dropdown-menu .inp__dropdown { /*contanier dropdown*/
    padding-right: 0;
    margin-bottom: 0;
    border-radius: 0 0 3px 3px;
    position: absolute;
    top: 100%;
    width: 100%;
}
.formSelectContainer .selectContainer.open .form-control { /*contanier dropdown*/
    padding-right: 10px;
    margin-bottom: 0;
    border-radius: 3px 3px 0 0;
}
.formSelectContainer .selectContainer .dropdown-menu {
    width: 100% !important;
    position: relative;
}
.formSelectContainer .selectContainer .dropdown-toggle { /*button dropdown*/
    /*  width: 103px;*/
    margin: 0px;
    background: #dae9ef;
    border: 0px;
    border-radius: 3px;
}

.bannerSection .formSelectContainer .selectContainer .dropdown-toggle /*button dropdown Contact Us Form*/ {
    background: #ffffff;
}
.formSelectContainer .selectContainer .dropdown-toggle .form-control { /*input button dropdown*/
    border-radius: 3px;
    background: #dae9ef;
    color: #4d7895 !important;
    font: 1.6em 'ploni', arial;
    border: 0px;
   
}

.bannerSection .formSelectContainer .selectContainer .dropdown-toggle .form-control /*input button dropdown Contact Us Form*/ {
    background: #ffffff;
}
    .formSelectContainer .selectContainer .dropdown-toggle input::-webkit-input-placeholder { /*placeholder button dropdown*/
        color: #4d7895
    }

    .formSelectContainer .selectContainer .dropdown-toggle input:-moz-placeholder { /*placeholder button dropdown*/
        color: #4d7895
    }

.confirmationContainer .formSelectContainer .selectContainer input[type]:not(input[disabled]):hover { /*text button dropdown mouse hover*/
    border: solid #7995aa 0.2px;
    background-color: #d1dee4;
}
.bannerSection .formSelectContainer .selectContainer .bootstrap-select input[type]:not(input[disabled]):hover { /*text button dropdown mouse hover Contact Us Form*/
    background-color: #ffffff;
}
    .formSelectContainer .selectContainer .dropdown-menu { /*contanier dropdown*/
    padding: 0px;
    margin: 0px;
    border-radius: 3px;
    border: 0px;
}
/*.formSelectContainer .selectContainer .dropdown.bootstrap-select.show {*/ /*contanier dropdown show*/
/*width: 103px;
    border-radius: 3px;
    background: #dae9ef;
}*/
.formSelectContainer .selectContainer.open .dropdown-item { /*each item in dropdown list*/
    display: block;
    font-size: 1.6em;
    line-height: 32px;
    height: 32px;
    color: #4d7895;
    display: block;
    padding: 0 11px;
    overflow: hidden;
    white-space: nowrap;
    background: #dae9ef;
    cursor: pointer;
}
.bannerSection .formSelectContainer .selectContainer.open .dropdown-item { /*each item in dropdown list*/
    background: #ffffff;
}
.formSelectContainer .selectContainer.open .dropdown-item :not(:first-child) { /*each item in dropdown list besides first*/
    border-top: 0.005px solid rgb(77,120,149);
}

    .formSelectContainer .selectContainer.open .dropdown-item.selected { /*selected item in dropdown list*/
        color: #fff;
        background: #43adff !important
    }

.formSelectContainer .selectContainer.open .dropdown-item:not(.disabled):hover { /*mouse hover item in dropdown list*/
    color: #fff;
    background: #43adff !important;
}

.formSelectContainer .selectContainer.open .dropdown-item:not(.disabled ):not(:first-child):hover { /*mouse hover item in dropdown list besides first item*/
    border-top: 0.005px solid #fff;
}

.formSelectContainer .selectContainer.open .dropdown-item:not(.disabled):not(last-child):hover { /*mouse hover item in dropdown list besides last item*/
    border-bottom: 0.005px solid #fff;
}

.dropdown-menu .dropdown-item.disabled { /*disabled item in drop-down*/
    background: lightgrey !important;
    color: gray !important;
}
/*.formSelectContainer .selectContainer .form-control {
    padding-right: 0;
}*/
.formSelectContainer .selectContainer .inp__hidden-span:after {
    z-index: 5;
    content: "";
    direction: ltr\9;
    display: block;
    position: absolute;
    left: 1.5rem;
    right: auto;
    width: 6px;
    height: 6px;
    vertical-align: middle;
    border-top: none;
    border-left: none;
    border-right: 2px solid #46a1d8;
    border-bottom: 2px solid #46a1d8;
    margin-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    transform: translateY(-50%) rotate( 45deg);
    top: 3.5rem;
    cursor: pointer;
    cursor: pointer;
}


.formSelectContainer .bootstrap-select .dropdown-menu.visibility {
    display: none;
}
.formSelectContainer .bootstrap-select.show .dropdown-menu.visibility {
    visibility: visible;
    display: block;
   
}
